/* LAYOUT.CSS */

body {
margin: 0; padding: 0;
font: 10px normal Arial, Helvetica, sans-serif;
background: #2F1C15 url("../images/bg2.jpg") no-repeat top center;
}

/* --- Container --- */
#container_wrap {
margin: 24px auto 0px auto;		
width: 1034px;
display: block;
height: 100%;
overflow: hidden;
background-color: #442a12;
padding: 7px 0 0 0px;
}

#container {
margin: 0 auto;
width: 1020px;
height: 100%;
overflow: hidden;
padding: 0px;
background-color: #442a12;
}

/* --- Header Content --- */
#header_wrap {
width: 1020px;
height: 180px;
background-color: #ffffff;
}

#header {
margin:0 auto;	
width: 100%;
height: 180px;
padding: 0px;
background: #ffffff url("../images/header_bgr.gif") top no-repeat;
}

/* --- Logo --- */
#logo {
width: 503px;
height: 140px;
float: left;
display: inline;
margin: 20px 0 20px 40px;
background:  url("../images/logo.png") no-repeat;
}

#logo a { 
width: 503px;
height: 140px;
overflow: hidden;
display: block;
float: left;
text-indent: -9999px;
outline: none;
text-decoration: none;
border: none;
}

/* --- Navigation --- */
#nav_main_wrap {
margin: 0 auto;
width: 1020px;
height: 40px;	
background-color: #442a12;
}

#nav_main {
margin: 0 auto;	
width: 1020px;
height: 40px;
background: #442a12 url("../images/topnav_bg.png") top repeat-x;
}

ul.topnav {
list-style: none;
padding: 0 20px;	
margin: 0;
float: left;
width: 1020px;
background: #222;
font-size: 1.2em;
background-color: transparent;
}

ul.topnav li {
float: left;
margin: 0;	
padding: 0 40px 0 0;
position: relative; /*--Declare X and Y axis base--*/
}

ul.topnav li a{
padding: 12px 5px;
color: #fff;
display: block;
text-decoration: none;
float: left;
}

ul.topnav li a:hover{
background: url('../images/topnav_hover.gif') no-repeat center top;
}

ul.topnav li.section a, ul.topnav li.section a:hover {
background: url('../images/topnav_hover.gif') no-repeat center top;
}

ul.topnav li ul.subnav {
list-style: none;
position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
left: 0; top: 40px;
background: #442a12;
margin: 0; padding: 0;
display: none;
float: left;
width: 170px;
overflow: hidden;
border: 1px solid #311e0d;
}

ul.topnav li ul.subnav li{
margin: 0; padding: 0;
border-top: 1px solid #5c3919; /*--Create bevel effect--*/
border-bottom: 1px solid #311e0d; /*--Create bevel effect--*/
clear: both;
width: 170px;
}

html ul.topnav li ul.subnav li a {
float: left;
width: 145px;
background: #442a12 url('../images/dropdown_linkbg.gif') no-repeat 10px center;
padding-left: 20px;
}

html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
background: #222 url('../images/dropdown_linkbg.gif') no-repeat 10px center; 
}

/* --- Banner Content --- */
#banner_wrap {
width: 1020px;
height: 180px;
background-color: #FFFFFF;
}

#banner {
margin:0 auto;	
width: 1020px;
height: 180px;
margin: 0px;
padding: 0px;
background-color: transparent;
}

/* --- Breadcrumbs --- */
#breadcrumb_wrap {
width: 1020px;
height: 26px;
overflow: hidden;
padding: 14px 0 6px 0px;
background: #ffffff url("../images/bcrumb_bgr.png") top repeat-x;
}

#breadcrumb {
margin:0 auto;
width: 940px;
height: 26px;
padding: 0px;
background-color: #ffffff;
}

/* --- Content --- */
#content_wrap {
width: 1020px;
height: 100%;
display: block;
overflow: hidden;
padding: 0 0 10px 0px;
background-color: #ffffff;
}

#content {
margin:0 auto;
width: 940px;
height: 100%;
padding: 0px;
overflow: hidden;
position: relative;
background: #ffffff url("../images/content_bgr.png") repeat-y;
}

/* --- Main Content --- */
#main_content {
width: 604px;
height: 100%;
float: left;
margin: 0 0 0 0px;
padding: 0 40px 0 0px;
overflow: hidden;
text-align: left;
background-color: transparent;
}

/* --- Sidebar Right --- */
#sidebar_right {
width: 254px;
height: 100%;
float: right;
padding: 0 0 0 30px;
background-color: transparent;
}

/* --- Images Sidebar Right --- */
#sidebar_right img {
border: 1px solid #e1e1e1;
background-color: #FFFFFF;
margin: 0 auto 10px auto;
padding: 10px;
display: block;
}

/* --- Text Boxes --- */
#text_box_wrap {
width: 1020px;
height: 100%;
display: block;
overflow: hidden;
padding: 0 0 10px 0px;
background-color: #ffffff;
}

#text_boxes {
background-color:#FFFFFF;
height: 100%;
margin: 30px auto 20px auto;
overflow:hidden;
padding: 10px 0 0 0px;
text-align:left;
width: 940px;
position: relative;
border-top: 1px solid #ad8b6d;
}

/* --- Testimonial Box --- */
#testimonial_box {
background-color: #FFFFFF;
border: 1px dotted #ad8b6d;
display:inline;
float:left;
height:202px;
margin:20px 20px 0 0;
overflow:hidden;
padding:10px 16px;
text-align:left;
width:266px;
}

/* --- Contact Box --- */
#contact_box {
background-color:#FFFFFF;
border: 1px dotted #ad8b6d;
float:left;
height:202px;
margin:20px 0 0 0;
overflow:hidden;
padding:10px 16px;
text-align:left;
width:266px;
}

#watermark_box {
background-color: #FFFFFF;
border: none;
float:right;
height:202px;
margin:20px 0 0 0;
overflow:hidden;
padding:10px 16px;
text-align:left;
width:266px;
background: #FFFFFF url("../images/tagline.png") top no-repeat;
}

/* --- Footer --- */
#footer_wrap {
width: 1020px;
height: 76px;
clear: both;
margin: 0px;
padding: 0 0 0 0px;
background: #442a12 url("../images/footer_bgr.png") top repeat-x;
overflow: hidden;
}

#footer {
margin:0 auto;	
width: 940px;
height: 76px;
background: #442a12 url("../images/footer_bgr.png") top repeat-x;
overflow: hidden;
}

/* --- Footer Navigation --- */
#nav_footer_wrap {
width: 100%;	
background-color: #442a12;
}

#nav_footer {
margin:0 auto;	
width: 940px;
height: 46px;
background: #442a12 url("../images/footer_bgr.png") top repeat-x;
}

#footer div.left {
float:left;
width: 680px;
}

#footer div.right {
float:right;
width:260px;
}

#nav_footer ul  { 
margin:0;
padding:0;
float: left;
}

#nav_footer ul li  { 
float: left;
margin: 0 0 0 0px;
padding: 0 10px 0 0px;
background-color: transparent;
}
/* --- GalleryPage --- */

#main_content_gallery_page {
margin:0 auto;
width: 100%;
height: 100%;
background: #FFFFFF;
}


